<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>94 contractions</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">94</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Contractions</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p>Les contractions s'emploient en anglais familer, parlé ou écrit. On les évite dans un style formel.</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Pronom(/nom) + forme contractéede <i>be, have, will, would</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<td><b>am, is, are</b></td>
									<td><b>have, has</b></td>
									<td><b>had</b></td>
									<td><b>will</b></td>
									<td><b>would</b></td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I'm</td>
									<td class="en_exemple">I've</td>
									<td class="en_exemple">I'd</td>
									<td class="en_exemple">I'll</td>
									<td class="en_exemple">I'd</td>
								</tr>
								<tr>
									<td class="en_exemple">you're</td>
									<td class="en_exemple">you've</td>
									<td class="en_exemple">you'd</td>
									<td class="en_exemple">you'll</td>
									<td class="en_exemple">you''d</td>
								</tr>
								<tr>
									<td class="en_exemple">he(/she/it)'s</td>
									<td class="en_exemple">he(/she/it)'s</td>
									<td class="en_exemple">he(/she)'d</td>
									<td class="en_exemple">he(/she/it)'ll</td>
									<td class="en_exemple">he(/she/it)'d</td>
								</tr>
								<tr>
									<td class="en_exemple">we're</td>
									<td class="en_exemple">we've</td>
									<td class="en_exemple">we'd</td>
									<td class="en_exemple">we'll</td>
									<td class="en_exemple">we'd</td>
								</tr>
								<tr>
									<td class="en_exemple">they're</td>
									<td class="en_exemple">they've</td>
									<td class="en_exemple">they'd</td>
									<td class="en_exemple">they'll</td>
									<td class="en_exemple">they'd</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p>Notez que <b>'s</b> = <b>is</b> ou <b>has</b> et <b>'d</b> = <b>had</b> ou <b>would</b>.</p>
				<p>On ne peut pas utliser une forme contractée de ce type en fin de phrase, parce que l'auxiliaire doit alors être accentué.<br />Comparez :</p>
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>You're</b> late.</td>
									<td class="en_exemple"><b>I've</b> forgotten.</td>
								</tr>
								<tr>
									<td class="en_exemple">Yes, <b>you are</b>.</td>
									<td class="en_exemple">Yes, <b>I have</b>.</td>
								</tr>
								<tr>
									<td class="en_exemple"><span class="fr"> (et non </span><span class="txt_barre">yes, you're</span><span class="fr">)</span></td>
									<td class="en_exemple"><span class="fr"> (et non </span><span class="txt_barre">yes, I've</span><span class="fr">)</span></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Forme de <i>be, have do</i> ou auxiliaire modal forme négative</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<td><b>be, have, do + n't</b></td>
									<td>auxiliaire modal + <i>n't</i></td>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">ins't, aren't, wasn't, weren't</td>
									<td class="en_exemple">can't, couldn't, mightn't, mustn't</td>
								</tr>
								<tr>
									<td class="en_exemple">hasn't, haven't, hadn't</td>
									<td class="en_exemple">shouldn't, oughtn't, needn't</td>
								</tr>
								<tr>
									<td class="en_exemple">don't, doesn't, didn't</td>
									<td class="en_exemple">shan't (= shall not), won't, woundn't</td>
								</tr>
							</tbody>
						</table>
					</li>
					<b>Notez :</b>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">L'apostrophe se met à la place du <b>'o'</b> supprim : <i>has not -></i><b>hasn't</b>, et non <span class="txt_barre">has'nt.</span></p> 		<!-- texte de l'exemple n° i -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>Am not</b> se contracte en <b><u>aren't</u></b>, forme utilisée uniquement dans les questions ( <a href="379.html" class="num_link">379</a>)</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">I'm late, <b>aren't</b> I?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je suis en retard, hein?</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Dans beaucoup de dialectes anglais et américains, on utilise <b>ain't</b> comme contraction de <b>am not, are not, is not, have not, has not</b>? Notez que <b>ain't</b> ne s'emploie pas dans la langue "correcte".</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
				</ul>
				</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Autres points</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="txt_exemple">On ne peut pas combiner deux contractions. On peut dire <b>you're not</b> ou <b>you aren't</b> mais jamais <b><span class="txt_barre">you'ren't</span></b></p>		<!-- phrase anglaise (fushia) -->
					</li>
					<li>
						<p class="txt_exemple">Le pronom <b>us</b> se contracte dans l'expression <b>Let's</b> ( <a href="218.html" class="num_link">218</a>).</p>		<!-- phrase anglaise (fushia) -->
					</li>
					<li>
						<p class="txt_exemple">En anglais familier, <b>going to, got to</b> et <b>want to</b> se prononcent (et s'écrivent parfois) <b>gonna, gotta, wanna</b>.</p>		<!-- phrase anglaise (fushia) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>it's</i> et <i>its</i>, <i>who's</i> et <i>whose</i> <a href="241.html" class="num_link">241</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>